### Namespace

# GnomeCmd – 1.0

Version | Unknown
Authors | Unknown authors
License | All rights reserved
Website |
Source |

#### Build

C headers | `libgcmd.h`
pkg-config files | `gnome_cmd`

#### Dependencies

#### Additional documentation

- Classes Hierarchy

#### Classes

State

#### Interfaces

Configurable
FileActions
FileDescriptor
FileMetadataExtractor

#### Structs

PluginInfo

#### Callbacks

FileMetadataExtractorAddTag
PluginInfoFunc

#### Constants

PLUGIN_SYSTEM_CURRENT_VERSION